[general]
TranslatorName=Lewen-博雅宇轩
TranslatorURL=http://www.lewensky.cn
Version=1.36
[dialog_109]
caption=CleanAfterMe
1013=更多信息
1014=描述:
1016=路径:
1018=打开(&O)
1020=清理记录
1019=清理所选项目(&C)
1022=显示清理报告(&R)
1023=停止(&S)
1=退出(&X)
1024=关于(&A)
1026=记住最后的设置
1030=高级选项(&O)
[dialog_112]
1=确定
1005=汉化翻译:
1007=汉化:Lewen
http://www.lewensky.cn
[dialog_114]
caption=高级选项
1=确定
2=取消
1027=清理临时文件夹不用确认
1028=使用下面的方式删除文件:
[strings]
1=你要清理选定的项目?
2=你选择了删除%s下的所有文件和文件夹?确定要执行此操作?
3=警告!
4=如果你选择了清理所选项目,以下操作将会被执行:
5=%d 个操作成功
6=%d 个操作失败
7=正在创建清理报告,请稍等...
8=要删除的文件数量:  %s
9=要删除的文件总大小:  %s
51=字节
52=KB
53=MB
54=GB
101=删除文件: %s
102=删除文件夹: %s
103=删除注册表值: %s(在%s中)
104=清理index.dat文件: %s
105=清理事件日志: %s
106=清空回收站
107=清空剪帖板
108=卸载USB设备
201=成功
202=失败
301=直接删除
302=使用0字节填充文件后删除
2001=最近打开的文档
2002=临时文件夹
2003=开始菜单'运行'的命令列表
2004=打开/保存对话框的文件记录
2005=回收站
2006=网络邻居文件夹('我的网络位置')
2007=最近打开的文档列表
2008=多语言界面缓存列表
2009=剪贴板
2010=打开/保存对话框的访问记录
2011=最后登录的用户名
2012=用户助手列表
2051=事件日志-应用程序
2052=事件日志-安全
2053=事件日志-系统
2054=上次访问注册表编辑器的键位置
2055=已安装的USB设备
2056=Windows预读文件(*.pf)
2101=缓存(Internet临时文件)
2102=历史记录
2103=最后输入的20条网址
2104=Cookies
2105=自动完成表单(IE7)
2106=自动完成密码(IE7)
2131=缓存
2132=历史记录
2133=表单历史
2134=Cookies
2135=Firefox 3 历史
2151=缓存
2152=历史记录
2153=Cookies
2171=Microsoft Office - 最近打开的文件列表
2172=Windows Media Player - 最近打开的文件列表
2173=Windows Live Mail - 电子邮件文件 (*.eml) 缓存
2174=Visual Studio - 最近打开的文件列表
2175=Visual Studio - 最近打开的工程列表
2176=Acrobat Reader
2177=Outlook 2003 - 临时文件夹
2178=Outlook 2007 - 临时文件夹
2179=Microsoft Office - 临时文件夹
2180=Microsoft Word - 临时文件夹
2181=DirectInput 最近使用的文件
2182=Direct3D 最近使用的文件
2901=Windows资源管理器
2902=Windows - 常规
2903=Windows - 高级
2904=Internet Explorer
2905=Mozilla Firefox
2906=Opera
2907=其他微软应用程序
3001=在最近打开文件的文件夹中包含您最近在资源管理器中打开的所有文档和文件的快捷方式
3002=包含所有Windows创建的临时文件
3003=包含你在'运行'对话框中执行过的程序的列表
3004=包含你在打开/保存对话框中选择过的程序的列表
3005=回收站
3006=包含你最近使用过的网络资源的列表
3007=包含你最近在资源管理器中打开过的文件的列表
3008=包含所有你使用过的程序窗口标题的列表
3009=剪贴板
3010=包含你在打开/保存对话框中使用过的文件夹的列表
3012=包含你在资源管理器中打开过的快捷方式和程序相关信息
